Subject: Re: WEEK OFF - Swap / Working on week OFF
From: Gourab Jain <[email-masked]>
To: viraat <[email-masked]>
Cc: Seeta Seeta <[email-masked]>, Rosette Modiri <[email-masked]>, Sanjay Shrivastava <[email-masked]>
Date: Thu, 6 Jun 2019 14:10:01 -0700 (MST)

Hi Virat, 

As confirmed by Sanjay, Sanjay Shrivastava will be working on 12th and 13th of June. 
So kindly provide me week off on 12th and 13th of June instead of 10th and 11th of June. 

Kind Regards, 
Gourab 

From: "viraat" <[email-masked]> 
To: "Gourab Jain" <[email-masked]> 
Cc: "Rosette Modiri" <[email-masked]> 
Sent: Sunday, 2 June, 2019 13:28:16 
Subject: Re: WEEK OFF - Swap / Working on week OFF 

Hi Gourabh, 

week OFF request is denied for June 2nd , You can not send me a request a day prior and expect it to be approved. 

For your leaves for 12-14 , Swap 2 days with some one else and i will issue one from my end. 

Kind regards, 
Viraat 

From: Gourab Jain <[email-masked]> 
Sent: 02 June 2019 07:19 
To: Virat Joshi 
Cc: Rosette Modiri 
Subject: WEEK OFF - Swap / Working on week OFF 
Hi Rosette, 

I request you to kindly swap my week off from 4th June to 2nd June. It is really urgent so I request you to approve the same. 

Furthermore, As my brother is getting engaged, I'm traveling to my home so I need 3 week off on 12th, 13th and 14th. 

Kindly do the needful, Waiting for your revert. 

Kind Regards, 
Gourab